﻿%% 10:32 AM Tuesday, October 3, 2023
%% Yukio Yoshida
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% "\repeat percent Avoid straight \break after", put in one bar and run \break. And Sometimes everywhere need "\noBreak" 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Part Vocal;; Start: \hide Staff.BarLine
%%              and end: \undo \hide Staff.BarLine \bar "|." \break 
%%      And \score{   \context StaffGroup <<    } !!
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% For exaple; Should  use-Top barLine :   "\tempo \markup { \hspace #-3 \with-color #red \italic \medium "ritenuto" } dis'8 ......."
%% And From Second bar-line: "dis'8^\markup { \hspace #-3 \with-color #red \italic \medium "ritenuto" } .........."
%% Well No-apper obje "tempo = *" on Top-barLine 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% If you want to change of color, then do see! in
%% "define-grobs.scm"(lilypond's system file) 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\version "2.24.0"
%% for sheet-music
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
BaritoneSol = {
              \override Staff.StaffSymbol.color = #blue
              \override Staff.LedgerLineSpanner.color = #blue
              \override Staff.Clef.color = #blue
              \override Staff.TimeSignature.color = #blue
              \override Staff.KeySignature.color = #blue
              \override Staff.BarLine.color = #blue
              \override Voice.NoteHead.color = #blue
              \override Voice.Rest.color = #blue
              \override Voice.Stem.color = #blue
              \override Voice.Flag.color = #blue
              \override Voice.Beam.color = #blue
              \override Voice.Slur.color = #blue
              \override Voice.PhrasingSlur.color = #blue
              \override Voice.Tie.color = #blue
              \override Voice.Dots.color = #blue
              \override Voice.Script.color = #blue
              \override Voice.Accidental.color = #blue
              \override Voice.DynamicLineSpanner.color = #blue
              \override Voice.DynamicText.color = #blue
              \override Voice.DynamicTextSpanner.color = #blue
              \override Voice.TupletNumber.color = #blue
              \override Voice.TupletBracket.color = #blue
              \override Voice.BreathingSign.color = #blue
              \override Voice.PercentRepeat.color = #blue
              \override Voice.RepeatSlash.color = #blue
}

VoiceColorBlue = {
              \override Staff.StaffSymbol.color = #blue
              \override Staff.LedgerLineSpanner.color = #blue
              \override Staff.Clef.color = #blue
              \override Staff.TimeSignature.color = #blue
              \override Staff.KeySignature.color = #blue
              \override Staff.BarLine.color = #blue
              \override Voice.NoteHead.color = #blue
              \override Voice.Rest.color = #blue
              \override Voice.Stem.color = #blue
              \override Voice.Flag.color = #blue
              \override Voice.Beam.color = #blue
              \override Voice.Slur.color = #blue
              \override Voice.PhrasingSlur.color = #blue
              \override Voice.Tie.color = #blue
              \override Voice.Dots.color = #blue
              \override Voice.Script.color = #blue
              \override Voice.Accidental.color = #blue
              \override Voice.DynamicLineSpanner.color = #blue
              \override Voice.DynamicText.color = #blue
              \override Voice.DynamicTextSpanner.color = #blue
              \override Voice.TupletNumber.color = #blue
              \override Voice.TupletBracket.color = #blue
              \override Voice.BreathingSign.color = #blue
              \override Voice.PercentRepeat.color = #blue
              \override Voice.RepeatSlash.color = #blue
}
VoiceColorBlueRevert = {
              \revert Voice.NoteHead.color
              \revert Voice.Rest.color
              \revert Voice.Stem.color
              \revert Voice.Flag.color
              \revert Voice.Beam.color
              \revert Voice.Slur.color
              \revert Voice.PhrasingSlur.color
              \revert Voice.Tie.color
              \revert Voice.Dots.color
              \revert Voice.Script.color
              \revert Voice.Accidental.color
              \revert Voice.DynamicLineSpanner.color
              \revert Voice.DynamicTextSpanner.color
              \revert Voice.DynamicText.color
              \revert Voice.TupletNumber.color
              \revert Voice.TupletBracket.color
              \revert Voice.BreathingSign.color
              \revert Voice.PercentRepeat.color
              \revert Voice.RepeatSlash.color
}
Solo=^\markup { \with-color #red \box { \pad-around #0.5
                                   {\teeny \italic "Solo"} } }
Tutti=^\markup { \with-color #blue { \override #'(box-padding . 0.5)
                          \override #'(thickness . 2) \rounded-box {
                                   {\teeny \italic "Tutti"} } } }
VoiceColorRed = {
              \override Voice.NoteHead.color = #red
              \override Voice.Rest.color = #red
              \override Voice.Stem.color = #red
			  \override Voice.Flag.color = #red
              \override Voice.Dots.color = #red
              \override Voice.Script.color = #red
              \override Voice.PhrasingSlur.color = #red
}
VoiceColorRedRevert = {
              \revert Voice.NoteHead.color
              \revert Voice.Rest.color
              \revert Voice.Stem.color
			  \revert Voice.Flag.color
              \revert Voice.Dots.color
              \revert Voice.Script.color
              \revert Voice.PhrasingSlur.color
}

\paper {
             %%  ragged-last-bottom = ##f
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
sopranoVoice = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-4
   r1. | \noBreak e''1.\melisma | \noBreak e'16\melismaEnd r4.. r1 | r1. | \break
%% 5-8
   r1. | r1. | b'2^\Tutti dis''4. cis''8 dis''4._\( e''8\)  | r1. | \break
%% 9-13
   r1. | r1. | r1. | r1. | r1. | \break
%% 14-17
   gis''2.\melisma fis''8 e'' dis'' cis'' b'4 | cis''8 dis'' e'' fis'' gis''2.\melismaEnd a''4^\Tutti ~ | a'' b''1 r4 |
   r4. gis''2\melisma fis''4 a''4.\melismaEnd | \break 
%% 18-21
    r1. | r1. | r1. |  r1. | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-27
   \time 4/1 r\longa | r\longa | \break
%% 28-31
   \time 3/2 r1. | r1. | r1. |  r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-39
   r1. | r1. | cis''4^\Tutti cis''2 cis''2. | r1. | \break
%% 40-43
   r1. | r1. | r1. | r1. | \break
%% 44-47
  dis'1.\melisma | dis'2\melismaEnd cis'1^\Tutti | dis'1. | cis'8 dis'8( e' fis' gis'4) a'2. | 
%% 48-51
   r1. | r1. | r1. | r1. | \break
%% 52-55
   r1. | r1. | r1. | r1. | \break
%% 56-59
  r1. | r1. | r1. | r1. | \break
%% 60-64
  r2. a'2.^\Tutti | { \VoiceColorRed a'8-. b'-. \VoiceColorRedRevert } \VoiceColorBlue cis''2 cis''2. |
  gis'4. r8 { \VoiceColorRed a'4-. b'-. cis''-. \VoiceColorRedRevert } \VoiceColorBlue dis''_\(_~ | dis''_( e''2)\) e''2.\melisma |
  e''2 fis''2\melismaEnd s2 \bar ".|" 
}
%%%%%
sopranoVoiceL = \lyricmode {
\override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ɔː __
light like a sha -- dow
n __ still live n __
In their hearts
n __
Gently embrace the dark -- ness
"The stars" in the night sky are il -- lu -- mi -- nated
m __
}
%%%%%
sopranoVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-4
   r1. | e''1.\melisma | e'16\melismaEnd r4.. r1 | r1. | \break
%% 5-8
   r1. | r1. | b'2 dis''4. cis''8 dis''4._\( e''8\)  | r1. | \break
%% 9-13
   r1. | r1. | r1. | r1. | r1. | \break
%% 14-17
   gis''2.\melisma fis''8 e'' dis'' cis'' b'4 | cis''8 dis'' e'' fis'' gis''2.\melismaEnd a''4 ~ | a'' b''1 r4 | 
   r4. gis''2\melisma fis''4 a''4.\melismaEnd | \break 
%% 18-21
    r1. | r1. | r1. |  r1. | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-27
   \time 4/1 r\longa | r\longa | \break
%% 28-31
   \time 3/2 r1. | r1. | r1. |  r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-39
   r1. | r1. | cis''4 cis''2 cis''2. | r1. | \break
%% 40-43
   r1. | r1. | r1. | r1. | \break
%% 44-47
  dis'1.\melisma | dis'2\melismaEnd cis'1 | dis'1. | cis'8 dis'8( e' fis' gis'4) a'2. | 
%% 48-51
   r1. | r1. | r1. | r1. | \break
%% 52-55
   r1. | r1. | r1. | r1. | \break
%% 56-59
  r1. | r1. | r1. | r1. | \break
%% 60-64
  r2. a'2. | a'8-. b'-. cis''2 cis''2. | gis'4. r8 a'4-. b'-. cis''-. dis''_\(_~ | dis''_( e''2)\) e''2.\melisma |
  e''2 fis''2\melismaEnd s2 \bar ".|" 
}
%%%%% Instruments part
soprano = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-4
   r1. | r1. | r1. | r1. | \break
%% 5-8
   r8 <e'' a'>4._~ <dis'' a'>8 <cis'' gis'> <b' fis'> <a' e'> <gis' dis'> <fis' cis'> ~ cis'4_~ | \noBreak cis'1._~ | \noBreak cis'1._~ | \noBreak
   cis'4_~ <cis' fis'>8 <dis' gis'> <e' a'> <fis' b'> <gis' cis''> <a' dis''>8_~ <a' e''>2 | \break
%% 9-13
   r1. | r1. | r1. | r1. | r1. | \break
%% 14-17
   <cis' e' gis'>2 fis' <a' cis'' e''> | <dis' fis' a'>1 r2  | <e' gis' b'>2 <fis' a' cis''> <gis' b' dis''> | <cis' e'>1. | \break 
%% 18-21
    r1. | r1. | r1. |  r1. | \break
%% 22-25
   r1. | <cis' e'>8 <e' gis'> <gis' b'>  cis''2. <b' gis'>8 <a' fis'> <gis' e'> | dis'1. | cis'8 dis' e' fis' gis' r4 a'8 b' cis'' dis'' e''_~ | \break
%% 26-27
   \time 4/1 e''\breve  cis''\breve | dis''\breve fis''\breve | \break
%% 28-31
   \time 3/2 r1. | r1. | r1. |  r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-39
   \repeat percent 2 { c'1. | e' | } \break
%% 40-43
   \repeat percent 2 { cis'1. | eis' | } \break
%% 44-47
   \repeat percent 3 { cis'2. dis'2. | } cis'2. e'2. | \break
%% 48-51
   r1. | r1. | r1. | r1. | \break
%% 52-55
   r1. | r1. | r1. | r1. | \break
%% 56-59
   r1. | r1. | r1. | r1. | \break
%% 60-64
   <cis' e'>1._~ | <cis' fis'>2._~  <cis' e'>_~ | cis'1. | e'_~ | e'1 s2 \bar ".|" 
}
%%%%% end Soprano sheet.
sopranoM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-
   r1. | r1. | r1. | r1. | \break
%% 5-8
   r8 <e'' a'>4._~ <dis'' a'>8 <cis'' gis'> <b' fis'> <a' e'> <gis' dis'> <fis' cis'> ~ cis'4_~ | cis'1._~ | cis'1._~ |
   cis'4_~ <cis' fis'>8 <dis' gis'> <e' a'> <fis' b'> <gis' cis''> <a' dis''>8_~ <a' e''>2 | \break
%% 9-13
    r1. | r1. | r1. |  r1. | r1. | \break
%% 14-17
    <cis' e' gis'>2 fis' <a' cis'' e''> | <dis' fis' a'>1 r2 | <e' gis' b'>2 <fis' a' cis''> <gis' b' dis''> | <cis' e'>1. | \break 
%% 18-21
    r1. | r1. | r1. |  r1. | \break
%% 22-25
   r1. | <cis' e'>8 <e' gis'> <gis' b'>  cis''2. <b' gis'>8 <a' fis'> <gis' e'> | dis'1. | cis'8 dis' e' fis' gis' r4 a'8 b' cis'' dis'' e''_~| \break
%% 26-27
   \time 4/1 e''\breve  cis''\breve | dis''\breve fis''\breve | \break
%% 28-31
   \time 3/2 r1. | r1. | r1. |  r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-39
   \repeat percent 2 { c'1. | e' | } \break
%% 40-43
   \repeat percent 2 { cis'1. | eis' | } \break
%% 44-47
   \repeat percent 3{ cis'2. dis'2. | } cis'2. e'2. | \break
%% 48-51
  r1. | r1. | r1. | r1. | \break
%% 52-55
   r1. | r1. | r1. | r1. | \break
%% 56-59
  r1. | r1. | r1. | r1. | \break
%% 60-64
   <cis' e'>1._~ | <cis' fis'>2._~  <cis' e'>_~ | cis'1. | e'_~ | e'1 s2 \bar ".|" 
}
%%% end Soprano midi.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%
altoVoice = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   r1. | \noBreak r1. | \noBreak r16 e'4..\melisma  a'1 | a16\melismaEnd r4.. r1 | \break 
%% 5-8
   r1. | r1. | r1. | fis'4.^\Tutti dis'2 cis'8 dis'2 | \break
%% 9-13
   r1. | r1. | r1. | r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-21
   b4\melisma cis'8 dis' e' fis' gis' b' cis''2 | b'8 gis' fis' e'\melismaEnd r8 cis'4.^\Tutti b2 | r4 b2\melisma a2. | b2. cis'4\melismaEnd r2 | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-27
   \time 4/1 r\longa | r\longa | \break
%% 28-31
   \time 3/2 r1. | r1. | r1. |  r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-39
   r1. | r1. | r1. | r1. | \break
%% 40-43
   fis'4.^\Tutti r8 fis'2 fis' | r1. | r1. | r1. | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-51
   gis1.\melisma | gis2\melismaEnd fis1^\Tutti | gis1. | fis8 gis8( a b cis'4) dis'2. | 
%% 52-55
   r1. | r1. | r1. | r1. | \break
%% 56-59
   r1. | r1. | r1. | r1. | \break
%% 60-64
   r2. dis'2.^\Tutti | dis'8 e' fis'2 fis'2. | cis'4. r8 dis'4 e' fis' gis'_\(_~ | gis'_( a'2)\) a'2.\melisma |
   a'2 b'2\melismaEnd s2 \bar ".|" 
}
%%%%%
altoVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ɔ __
Fol -- lows the light
m __ how deeply m __
and dark -- ness
m __
Gently embrace the dark -- ness
"The stars" in the night sky are il -- lu -- mi -- nated
m __
}
%%%%%
altoVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   r1. | r1. | r16 e'4..\melisma a'1 | a16\melismaEnd r4.. r1 | \break 
%% 5-8
   r1. | r1. | r1. | fis'4. dis'2 cis'8 dis'2 | \break
%% 9-13
   r1. | r1. | r1. |  r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-21
   b4\melisma cis'8 dis' e' fis' gis' b' cis''2 | b'8 gis' fis' e'\melismaEnd r8 cis'4. b2 | r4 b2\melisma a2. | b2. cis'4\melismaEnd r2 | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-27
   \time 4/1 r\longa | r\longa | \break
%% 28-31
   \time 3/2 r1. | r1. | r1. |  r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-39
   r1. | r1. | r1. | r1. | \break
%% 40-43
   fis'4. r8 fis'2 fis' | r1. | r1. | r1. | \break
%% 44-47
  r1. | r1. | r1. | r1. | \break
%% 48-51
  gis1.\melisma | gis2\melismaEnd fis1 | gis1. | fis8 gis8( a b cis'4) dis'2. | 
%% 52-55
  r1. | r1. | r1. | r1. | \break
%% 56-59
  r1. | r1. | r1. | r1. | \break
%% 60-64
   r2. dis'2. | dis'8 e' fis'2 fis'2. | cis'4. r8 dis'4 e' fis' gis'_\(_~ | gis'_( a'2)\) a'2.\melisma |
   a'2 b'2\melismaEnd s2 \bar ".|" 
}
%%%%% Instruments 
alto = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   r1. | r1. | r1. | r1. | \break
%% 5-8
   r8. < cis'' a'>4._~ <a' fis'>16 <gis' e'> <fis' dis'> <e' cis'> <dis' b> <cis' a> <b gis> <a fis>_~ fis4.. | \noBreak 
   r8 fis4.._~  <fis a>16 <gis b> <a cis'> <b dis'> <cis' e'> <dis' fis'> <e' gis'> <fis' a'> <gis' b'>4.. | \noBreak
   r8. <cis'' a'>4._~ <a' fis'>16 <gis' e'> <fis' dis'> <e' cis'> <dis' b> <cis' a> <b gis> <a fis>_~ fis4.._ ~ | \noBreak fis1. | \break 
%% 9-13
   r1. | r1. | r1. |  r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-21
   <gis b dis'>2 <a cis' e'>8 <b fis'> <a cis' e'>2. | r2. <gis b>2. ~ | <gis b> <fis a> ~ | <fis a>1. | \break  
%% 22-25
   r1. | <fis' dis'>8[ <dis' b> <b gis>] fis2. <gis b>8[ <b dis'> <dis' fis'>] ~ | fis'1. | gis'4 e' r4 dis'8[ cis' b a gis fis]_~ | \break
%% 26-27
   \time 4/1 fis\breve fis'\breve _~ | fis'\breve fis\breve | \break
%% 28-31
   \time 3/2 r1. | r1. | r1. |  r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-39
   \repeat percent 2 { f1. | a | } \break
%% 40-43
   \repeat percent 2 { fis1. | ais | } \break
%% 44-47
  r1. | r1. | r1. | r1. | \break
%% 48-51
\repeat percent 3 { fis2. gis | } fis2. a | \break
%% 52-55
  r1. | r1. | r1. | r1. | \break
%% 56-59
  r1. | r1. | r1. | r1. | \break
%% 60-64
  <fis a>1. ~ | <fis b>2. ~ <fis a> ~ | fis1. | a1. ~ | a1 s2 \bar "|." \break
}
%%%%% end alto sheet.
altoM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   r1. | r1. | r1. | r1. | \break
%%5-8
   r8. < cis'' a'>4._~ <a' fis'>16 <gis' e'> <fis' dis'> <e' cis'> <dis' b> <cis' a> <b gis> <a fis>_~ fis4.. | 
   r8 fis4.._~  <fis a>16 <gis b> <a cis'> <b dis'> <cis' e'> <dis' fis'> <e' gis'> <fis' a'> <gis' b'>4.. |
   r8. <cis'' a'>4._~ <a' fis'>16 <gis' e'> <fis' dis'> <e' cis'> <dis' b> <cis' a> <b gis> <a fis>_~ fis4.._~ | fis1. | \break 
%% 9-13
   r1. | r1. | r1. |  r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-21
   <gis b dis'>2 <a cis' e'>8 <b fis'> <a cis' e'>2. | r2. <gis b>2. ~ | <gis b> <fis a> ~ | <fis a>1. | \break
%% 22-25
   r1. | <fis' dis'>8[ <dis' b> <b gis>] fis2. <gis b>8[ <b dis'> <dis' fis'>] ~ | fis'1. | gis'4 e' r4 dis'8[ cis' b a gis fis] | \break
%% 26-27
   \time 4/1 fis\breve fis'\breve ~ | fis'\breve fis\breve | \break
%% 28-31
   \time 3/2 r1. | r1. | r1. |  r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-39
   \repeat percent 2 { f1. | a | } \break
%% 40-43
   \repeat percent 2 { fis1. | ais | } \break
%% 44-47
  r1. | r1. | r1. | r1. | \break
%% 48-51
\repeat percent 3 { fis2. gis | } fis2. a | \break
%% 52-55
  r1. | r1. | r1. | r1. | \break
%% 56-59
  r1. | r1. | r1. | r1. | \break
%% 60-64
  <fis a>1. ~ | <fis b>2. ~ <fis a> ~ | fis1. | a1. ~ | a1 s2 \bar "|." \break
}
%%%%% end alto midi.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorVoice = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-4
   r1. | r1. | r1. | r16 a4..\melisma dis1 | \break 
%% 5-8 
   dis4\melismaEnd r4 r1 | r1. | r1. | r1. | \break
%% 9-13
   r1. | r1. | r1. |  r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-21
   a4\melisma gis2 fis2. | e2 dis cis | dis8 e fis gis a b cis' b a gis fis e\melismaEnd | r4 dis4.^\Tutti e2.. | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-27
   \time 4/1 r\longa | r\longa | \break
%% 28-31
   \time 3/2 r1. | r1. | r1. |  r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-39
   r1. | r1. | r1. | r1. | \break
%% 40-43
   r1. | fis'4.^\Tutti r8 fis'2 fis' | r1. | r1. | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-51
   r1. | r1. | r1. | r1. | \break
%% 52-55
   r4. cis2.^\Tutti e4. | dis4 fis2( a2. | b2)  r4 cis'4  dis'2( |  cis'4 dis'8 e' fis' gis') a'2. | \break
%% 56-59
  r1. | r1. | r1. | r1. | \break
%% 60-64
   r2. b2.^\Tutti | b8 cis' dis'2 dis'2. | a4. r8 b4 cis' dis' e'_\(_~ | e'_( fis'2)\) fis'2.\melisma |
   fis'2 gis'2\melismaEnd s2 \bar ".|" 
}
%%%%%
tenorVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
n __
ɔ __ pain hurts
walking down "the road"
Gen -- tly em -- brace the dark -- ness
"The stars" in the night sky are il -- lu -- mi -- nated
m __
}
%%%%%
tenorVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-4
   r1. | r1. | r1. | r16 a4..\melisma dis1 | \break 
%% 5-8
   dis4\melismaEnd r4 r1 | r1. | r1. | r1. | \break
%% 9-13
   r1. | r1. | r1. |  r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-21
   a4\melisma gis2 fis2. | e2 dis cis | dis8 e fis gis a b cis' b a gis fis e\melismaEnd | r4 dis4. e2.. | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-27
   \time 4/1 r\longa | r\longa | \break
%% 28-31
   \time 3/2 r1. | r1. | r1. |  r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-39
   r1. | r1. | r1. | r1. | \break
%% 40-43
   r1. | fis'4. r8 fis'2 fis' | r1. | r1. | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-51
   r1. | r1. | r1. | r1. | \break
%% 52-55
   r4. cis2.^\Tutti e4. | dis4 fis2( a2. | b2)  r4 cis'4  dis' 2( |  cis'4 dis'8 e' fis' gis') a'2. | \break
%% 56-59
   r1. | r1. | r1. | r1. | \break
%% 60-64
   r2. b2.^\Tutti | b8 cis' dis'2 dis'2. | a4. r8 b4 cis' dis' e'_\(_~ | e'_( fis'2)\) fis'2.\melisma |
   fis'2 gis'2\melismaEnd s2 \bar ".|" 
}
%%%%% Instruments
tenor = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   r1. | r1. | r1. | r1. | \break
%% 5-8
   \repeat percent 2 { <a e'>2. <e b> | <gis dis'>2. <dis a> | } \break
%% 9-13
   r1. | r1. | r1. |  r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-21
   <gis b>1. | <fis a>4 <e gis> <dis fis> r4 <cis e>2 ~ | <cis e >1 <dis fis>8 <e gis>  <fis a>4 | <gis b>1. | \break
%% 22-25
    r1. | <cis e>2 <fis a>1 | <cis e>1 <fis a>2_~ | <fis a>1 <dis' fis'>2 |    
%% 26-27
   \time 4/1 r\breve fis'\breve | fis\breve cis\breve | \break
%% 28-31
   \time 3/2 r1. | r1. | r1. |  r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-39
   \repeat percent 2 { d1. | fis | } \break
%% 40-43
   \repeat percent 2 { dis1. | f | } \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-51
   r1. | r1. | r1. | r1. | \break
%% 52-55
   \repeat percent 3 { dis2.  e | } dis fis | \break
%% 56-59
  r1. | r1. | r1. | r1. | \break
%% 60-64
   <dis fis>1. ~ | <dis gis>2. ~ <dis fis> ~ | dis1. | fis1. | gis1 s2 \bar "|." \break
}
%%%%% end tenor sheet.
tenorM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   r1. | r1. | r1. | r1. | \break
%% 5-8
   \repeat percent 2 { <a e'>2. <e b> | <gis dis'>2. <dis a> | } \break
%% 9-13
   r1. | r1. | r1. |  r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-21
   <gis b>1. | <fis a>4 <e gis> <dis fis> r4 <cis e>2 ~ | <cis e >1 <dis fis>8 <e gis> <fis a>4 | <gis b>1. | \break
%% 22-25
    r1. | <cis e>2 <fis a>1 | <cis e>1 <fis a>2_~ | <fis a>1 <dis' fis'>2 |    
%% 26-27
   \time 4/1 r\breve fis'\breve | fis\breve cis\breve | \break
%% 28-31
   \time 3/2 r1. | r1. | r1. |  r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-39
   \repeat percent 2 { d1. | fis | } \break
%% 40-43
   \repeat percent 2 { dis1. | f | } \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-51
   r1. | r1. | r1. | r1. | \break
%% 52-55
   \repeat percent 3 { dis2.  e | } dis fis | \break
%% 56-59
  r1. | r1. | r1. | r1. | \break
%% 60-64
   <dis fis>1. ~ | <dis gis>2. ~ <dis fis> ~ | dis1. | fis1. | gis1 s2 \bar "|." \break
}
%%%%% end tenor midi.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%% baritone part %%%%%%%%%%%%%%%%%%%%%%%
baritone = { \hide Staff.BarLine
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   r8 fis16_( b4..) cis'2 b8 a4 | e2.. r4 gis4. | r8 cis'4. dis'4 e'4._\( fis'4._~ | fis'2\) r1 | \break
%% 5-8
   fis4. e2 fis8 gis2 | cis'4. b8 cis'4._\( dis'8\) r8 a8 r8 gis8 | r1. | r1. | \break  
%% 9-13
   gis2 b1 | r1. | b2 gis1 | r4 b,8 dis4.\melisma e8 fis gis a\melismaEnd b4_~ | b4. r16 cis'4.. cis'8 e'2 | \break
%% 14-17
   b4. b2 b  r8 | fis4. fis8. gis cis'2. | r16 fis4.. fis8. a2. r16 | fis4. fis8. gis cis'2. | \break
%% 18-21
   dis4. cis4._\( b,4.\) r4 b,8 | cis2 dis2 r2 | fis4 a4. cis'2 r4. | b,4 r8 b4\melisma a8 b cis'\melismaEnd dis'2 | \break
%% 22-25
   gis4 fis8 e4. dis2. | r1. | r1. | r1. | \break
%% 26-27
   \time 4/1 r\longa | r\longa | \break
%% 28-31
   \time 3/2 dis4. cis gis2 e4 | b4\melisma a8 b cis'\melismaEnd dis'2 b,4. | r8 g,2..^\fermata r2^\fermata | gis,2 r4. cis2 r8 | \break
%% 32-35
   dis4. e2.. r4 | gis,2_(_\( a,4) b,4. cis4._~ | cis\) r1^\fermata gis,8( | a,) r8 cis1^\fermata r4 | \break
%% 36-39   
   cis4 r4 e_\( fis4.\) fis4. | e4. e8 gis1 |
   { \VoiceColorRed cis2.\(^\markup { \with-color #red  \italic {Playing \bold "a" baritone instrument} } b, | cis b, | \break
%% 40-43
   cis b, | cis b, | cis2\) \VoiceColorRedRevert } \BaritoneSol r1 | r1. | \break
%% 44-47
   cis'4 e'4. dis'4 fis'4. r4 | { \VoiceColorRed cis2.\(^\markup { \with-color #red  \italic {Playing \bold "a" baritone instrument} } b, | cis1. | b,\)
   \VoiceColorRedRevert } \BaritoneSol | \break
%% 48-51   
   cis'4 e'4. dis'4 fis'4. r4 | { \VoiceColorRed cis2.\(^\markup { \with-color #red  \italic {Playing \bold "a" baritone instrument} } b, | cis1. | b,  | \break
%% 52-55
   cis2.^\markup { \with-color #red  \italic {Playing \bold "a" baritone instrument} } dis | dis cis | cis dis | dis cis\)
   \VoiceColorRedRevert } \BaritoneSol | \break
%% 56-59
   r2 cis4 cis'2 dis'4 | gis4. a2 fis^\fermata r8 | fis4\( fis fis fis gis\) r4 | a2\( b2 cis'2 ~ | \break
%% 60-64
   cis'2 dis'1\) | { \VoiceColorRed cis'1._\(^\markup { \with-color #red  \italic {Playing \bold "a" baritone instrument} } | cis' |
   cis'\) \VoiceColorRedRevert } | s2 r1 \BaritoneSol \undo \hide Staff.BarLine \bar "|." \break 
}
%%%%%
baritoneL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
What emerges in my life
Only my own stu -- pidity
Fol -- lows the light like a shad -- ow
Oh, but  %%"........................"
My life  %% "........"
                                  still live

The dark -- ness eats the light that comes in
No mat -- ter how deep the light shines
No mat -- ter how deep -- ly the pain hurts
I know that, but %%".............."
Dark -- ness should not be bright

Every -- one walks through "the dark" -- ness "in their" hearts
Because \once \override Lyrics.LyricText.color = #red "I'm" "a hu" -- man Rec --og -- nize
"In the" light and dark -- ness walking down the road
\skip 2. \skip 2. \skip 2. \skip 2. \skip 2. \skip 2. \skip 2. \skip 2. \skip 2
Gen -- tly em -- brace %%the dark -- ness
\skip 2. \skip 2. \skip 1. \skip 1.
Gen -- tly em -- brace %%the dark -- ness
\skip 2. \skip 2. \skip 1. \skip 1.
\skip 2. \skip 2. \skip 2. \skip 2. \skip 2. \skip 2. \skip 2. \skip 2.
The stars in the night sky are il -- lu -- mi -- nat -- ed.
illu -- mi -- nated.
}
%%%%% end baritone sheet.
baritoneM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   r8 fis16_( b4..) cis'2 b8 a4 | e2.. r4 gis4. | r8 cis'4. dis'4 e'4._\( fis'4. ~ | fis'2\) r1 | \break
%% 5-8
   fis4. e2 fis8 gis2 | cis'4. b8 cis'4._\( dis'8\) r8 a8 r8 gis8 | r1. | r1. | \break
%% 9-13
   gis2 b1 | r1. | b2 gis1 | r4 b,8 dis4.\melisma e8 fis gis a\melismaEnd b4 ~ | \noBreak b4. r16 cis'4.. cis'8 e'2 | \break
%% 14-17
   b4. b2 b  r8 | fis4. fis8. gis cis'2. | r16 fis4.. fis8. a2. r16 | fis4. fis8. gis cis'2. | \break
%% 18-21
   dis4. cis4._\( b,4.\) r4 b,8 | cis2 dis2 r2 | fis4 a4. cis'2 r4. | b,4 r8 b4\melisma a8 b cis'\melismaEnd dis'2 | \break
%% 22-25
   gis4 fis8 e4. dis2. | r1. | r1. | r1. | \break
%% 26-27
   \time 4/1 r\longa | r\longa | \break
%% 28-31
   \time 3/2 dis4. cis gis2 e4 | b4\melisma a8 b cis'\melismaEnd dis'2 b,4. | r8 g,2..^\fermata r2^\fermata | gis,2 r4. cis2 r8 | \break
%% 32-35
   dis4. e2.. r4 | gis,2_(_\( a,4) b,4. cis4._~ | cis\) r1 gis,8( | a,) r8 cis1 r4 | \break
%% 36-39   
   cis4 r4 e_\( fis4.\) fis4. | e4. e8 gis1 | cis2. b, | cis b, | \break
%% 40-43
   cis b, | cis b, | cis2 r1 | r1. | \break
%% 44-47
   cis'4 e'4. dis'4 fis'4. r4 | cis2. b, | cis1. | b, | \break
%% 48-51   
   cis'4 e'4. dis'4 fis'4. r4 | cis2.\( b, | cis1. | b, | \break
%% 52-55
   cis2. dis | dis cis | cis dis | dis cis\) | \break
%% 56-59
   r2 cis4 cis'2 dis'4 | gis4. a2 fis r8 | fis4\( fis fis fis gis\) r4 | a2\( b2 cis'2 ~ | \break
%% 60-64
   cis'2 dis'1\) | cis'1.\(  | cis' | cis'\) | s2 r1 \undo \hide Staff.BarLine \bar "|." \break 
}
%%%%% end baritone midi.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%% bass; part %%%%%%%%%%%%%%%%
bassVoice = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
%%  r1. | e,1.\melisma | e,8\melismaEnd
   r1. | r1. | r16 e4..\melisma  a,1 | a,1. | \break
%% 5-8
   a,8\melismaEnd r4. r1 | r1. | r1. | r1. | \break
%% 9-13
   r1. | r1. | r1. |  r1. | r1. | \break
%% 14-17
   cis2\melisma b,8 a, gis, fis, gis, a, b,4 | cis2 dis8 e fis gis a b cis'4 | b8 a gis fis e dis cis b, a,\melismaEnd r4. | b,2^\Tutti cis1 | \break
%% 18-21
   r1. | r1. | r1. |  r1. | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-27
   \time 4/1 r\longa | r\longa | \break
%% 28-31
   \time 3/2 r1. | r1. | r1. |  r1. | \break
%% 32-25
   r1. | r1. | r1. | r1. | \break
%% 36-39
   r1. | r1. | r1. a,2^\Tutti a,4 a,2. | \break
%% 40-43
   r1. | r1. | r1. | r1. | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-51
   r1. | r1. | r1. | r1. | \break
%% 52-55
   r2 fis,2.^\Tutti a,4 | gis, b,4.( dis2..)  | r2 gis4. fis4.( gis4 | a b cis'4) dis'2. | \break
%% 56-59
   r1. | r1. | r1. | r1. | \break
%% 60-64
   r2. b,^\Tutti | b,8 cis dis2 cis2. | a,4. r8 b,4 cis dis e_\(_~ | e_( fis2)\) fis2.\melisma | fis2 gis2\melismaEnd s2 \bar "|."
}
%%%%%
bassVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
m __
ɔː __ deep "the lihgt"
walking down "the road"
Gen -- tly em -- brace the dark -- ness
"The stars" in the night sky are il -- lu -- mi -- nated
m __
}
%%%%%
bassVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
%%  r1. | e,1.\melisma | e,8\melismaEnd
   r1. | r1. | r16 e4..\melisma  a,1 | a,1. | \break
%% 5-8
   a,8\melismaEnd r4. r1 | r1. | r1. | r1. | \break
%% 9-13
   r1. | r1. | r1. |  r1. | r1. | \break
%% 14-17
   cis2\melisma b,8 a, gis, fis, gis, a, b,4 | cis2 dis8 e fis gis a b cis'4 | b8 a gis fis e dis cis b, a,\melismaEnd r4. | b,2 cis1 | \break
%% 18-21
   r1. | r1. | r1. |  r1. | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-27
   \time 4/1 r\longa | r\longa | \break
%% 28-31
   \time 3/2 r1. | r1. | r1. |  r1. | \break
%% 32-25
   r1. | r1. | r1. | r1. | \break
%% 36-39
   r1. | r1. | r1. a,2^\Tutti a,4 a,2. | \break
%% 40-43
   r1. | r1. | r1. | r1. | \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-51
   r1. | r1. | r1. | r1. | \break
%% 52-55
   r2 fis,2.^\Tutti a,4 | gis, b,4.( dis2..)  | r2 gis4. fis4.( gis4 | a b cis'4) dis'2. | \break
%% 56-59
   r1. | r1. | r1. | r1. | \break
%% 60-64
   r2. b, | b,8 cis dis2 cis2. | a,4. r8 b,4 cis dis e\(~ | e( fis2)\) fis2.\melisma | fis2 gis2\melismaEnd s2 \bar "|."
}
%%%%% Instruments 
bass = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   r1. | r1. | r1. | r1. | 
%% 5-8
   \repeat percent 2 { <a, cis>1. | <dis fis> | }\break
%% 9-13
   r1. | r1. | r1. |  r1. | r1. | \break
%% 14-17
   <e, gis, b,>4. r8 <fis, a, cis>4. r8 <gis, b, dis>4. r8 | r8 <e, gis,>1 r4. | <e cis>4 r4. <cis a,>4. r4 <fis, a,>4 ~ | <fis, a,>1 r2 | \break
%% 18-21
    r1. | r1. | r1. |  r1. | \break
%% 22-25
   r1. | <b, gis,>2 <a, fis,>4. <gis, e,>4. b,4 | <e gis>2. a | <gis e >8. <e cis> b,4 <a, fis,>4. <gis, e,>2 | \break
%% 26-27
   \time 4/1 r\breve b,\breve | e\breve b\breve | \break
%% 28-31
   \time 3/2 r1. | r1. | r1. |  r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-39
   \repeat percent 2 { g,1. | b, | } \break
%% 40-43
   \repeat percent 2 { gis,1. | bis, | } \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-51
   r1. | r1. | r1. | r1. | \break
%% 52-55
   \repeat percent 3 { gis,2. a, | } gis, b, | \break
%% 56-59
   r1. | r1. | r1. | r1. | \break
%% 60-64
   <gis, b,>1. ~ | <gis, cis>2. ~ <gis, b,> ~ | gis,1. | cis1. ~ | cis1 s2 | \bar "|." \break 
}
%%%%% end bass-sheet.
bassM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   r1. | r1. | r1. | r1. | 
%% 5-8
   \repeat percent 2 { <a, cis>1. | <dis fis> | }\break
%% 9-13
   r1. | r1. | r1. |  r1. | r1. | \break
%% 14-17
   <e, gis, b,>4. r8 <fis, a, cis>4. r8 <gis, b, dis>4. r8 | r8 <e, gis,>1 r4. | <e cis>4 r4. <cis a,>4. r4 <fis, a,>4 ~ | <fis, a,>1 r2 | \break
%% 18-21
    r1. | r1. | r1. |  r1. | \break
%% 22-25
   r1. | <b, gis,>2 <a, fis,>4. <gis, e,>4. b,4 | <e gis>2. a | <gis e >8. <e cis> b,4 <a, fis,>4. <gis, e,>2 | \break
%% 26-27
   \time 4/1 r\breve b,\breve | e\breve b\breve | \break
%% 28-31
   \time 3/2 r1. | r1. | r1. |  r1. | \break
%% 32-35
   r1. | r1. | r1. | r1. | \break
%% 36-39
   \repeat percent 2 { g,1. | b, | } \break
%% 40-43
   \repeat percent 2 { gis,1. | bis, | } \break
%% 44-47
   r1. | r1. | r1. | r1. | \break
%% 48-51
   r1. | r1. | r1. | r1. | \break
%% 52-55
   \repeat percent 3 { gis,2. a, | } gis, b, | \break
%% 56-59
   r1. | r1. | r1. | r1. | \break
%% 60-64
   <gis, b,>1. ~ | <gis, cis>2. ~ <gis, b,> ~ | gis,1. | cis1. ~ | cis1 s2 | \bar "|." \break 
}
%%% end bass-midi.
%%%%%%%%%%%%%%%% End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
